Anonymous Login
2019-12-11 17:12 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000788v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:47
Reporterexaltedg 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000788: forum layout bugs out with different forum rights
DescriptionThe forum show's properly for a user with all rights to the forum but the reply get's pushed to 0000012:0000033% of the screen on the right for someone who does not have all the rights
Additional InformationMain User has all rights to as well the app:Forums as the specific forum.
Test User has Acces/View rights to the app:Forums and all to the specific forum.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001938

robertbasic (developer)

Pull request with a fix is sent https://github.com/caseysoftware/web2project/pull/28

~0001949

caseydk (administrator)

in some cases the table tag was not opened or closed properly, depending on permissions;
Resolved by RobertBasic in r1932;
+Notes

-Issue History
Date Modified Username Field Change
2011-04-27 15:09 exaltedg New Issue
2011-04-27 15:09 exaltedg File Added: forumTestUser.png
2011-04-27 15:09 exaltedg File Added: forumMainUser.png
2011-05-21 22:27 caseydk Project v2.3 Release (Closed) => v2.4 Release (Closed)
2011-05-24 12:24 robertbasic Note Added: 0001938
2011-05-30 19:51 caseydk Note Added: 0001949
2011-05-30 19:51 caseydk Status new => resolved
2011-05-30 19:51 caseydk Fixed in Version => 3.0
2011-05-30 19:51 caseydk Resolution open => fixed
2011-05-30 19:51 caseydk Assigned To => caseydk
2011-08-16 23:47 caseydk Status resolved => closed
2011-08-16 23:47 caseydk Fixed in Version => 2.4
+Issue History